
.scheda{
    width: 800px;
    padding-bottom: 10px;
    background-color: var(--primario);
    color:var(--text_on_primario);
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
}

.scheda p{
    font-size: 80%;
}
.column{
    float: left;
    height: 400px;
    padding: 15px;
}

.left{
    width: 30%;
}

.right{
    width: 70%;
}

.right h1{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 2.4em;

}

.contatti{
    float: left;
    width: 50%;
}

.hobbies{
    float: left;
    width: 50%;
}
.hobbies i{
    margin-right: 5px;
}

.bio{
    background-color:var(--background);
    color: var(--primario);
    font-size: 80%;
    padding: 5px;
    border: solid var(--text_on_secondario) 1px;
    border-radius: 5px;
    margin: 10px;
}

.bio p{
    margin: 4px;
}

.bio h4{
    margin: 4px;
}


.dettagli h3,p{
    margin: 10px;

}

.cont_row{
    display:inline-block;
    background-color:var(--primario_light);
    border-radius: 5px;
    padding: 9px 3px 9px 5px;
    width: 185px;

}
.address{
    display: inline-block;
    width: 20%;
    margin-right: 5px;
}

.dettagli::after{
    content: "";
    display: table;
    clear: both;
}

.scheda::after{
    content: "";
    display: table;
    clear: both;
}